wpasupplicant 1.0 does not work with freerunner?

Timo Juhani Lindfors timo.lindfors at iki.fi
Tue Jun 26 11:26:57 CEST 2012


I just noticed that upgrading wpasupplicant in debian from  0.7.3-6 to
1.0-2 causes wifi to stop working:


If somebody else here cares about wifi on freerunner any help is
appreciated. Even just an extra confirmation would be nice.


More information about the community mailing list